use strict ; 
# change the execPath to the path of the LBFGSCryoBayes on your system
my $execPath = 'CryoBayes' ;
# change the dataFolder to the folder containining the mrc files on your system.
my $dataFolder = './' ; 
# the actual mrc file with the class averages.
my $projPath = $dataFolder . 'projections_resampled_finalphantom_small.mrc' ; 
# no rotation file needed here because we are using geodesic rotations.

if (-e $execPath)
{
	my $cmd1 = $execPath . " -nGeo 2 -psisDeg 9   -i " . $projPath . " -nIter 20 -o bib  -reg 0.0001 -pLambda 0.0001 -minSD .3 -sSD 20" ; 

	printf "$cmd1\n" ; 
	system($cmd1) ; 
}
else
{
	printf "CryoBayes executable not found. Please copy executable CryoBayes into this folder before calling script." ; 
}
